Bug 1013113 - Repo Discovery page throws nasty stack in katello logs.
Repo Discovery page throws nasty stack in katello logs.
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Justin Sherrill
Katello QA List
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2013-09-27 17:14 EDT by Corey Welton
Modified: 2014-04-24 13:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
trace (15.92 KB, text/plain)
2013-09-27 17:15 EDT, Corey Welton
no flags Details

  None (edit)
Description Corey Welton 2013-09-27 17:14:21 EDT
Description of problem:
When user visits the Repo Discovery page, a large stack is thrown.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Content >Repositories > Products
2. Click the "Repo Discovery" button
3. View your katello logs.

Actual results:
(see forthcoming attachment)

Expected results:
No stack

Additional info:
Comment 1 RHEL Product and Program Management 2013-09-27 17:14:56 EDT
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.
Comment 2 Corey Welton 2013-09-27 17:15:03 EDT
Created attachment 804169 [details]
Comment 4 Justin Sherrill 2013-10-10 14:00:22 EDT
Note that this only works if repo discovery has never been performed on the org before.
Comment 5 Justin Sherrill 2013-10-10 14:01:34 EDT
Comment 8 Corey Welton 2013-10-14 14:27:00 EDT
QA Verified - this seems to be gone now.

Comment 9 Bryan Kearney 2014-04-24 13:11:30 EDT
This was verified and delivered with MDP2. Closing it out.
Comment 10 Bryan Kearney 2014-04-24 13:12:21 EDT
This was delivered and verified with MDP2. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.